ul.pagination {
    margin: auto 0;
}

div.gridViewPagerWrapper1 {
    display: flex;
    padding: 0px 3rem;
}

div.gridViewPagerWrapper2 {
    flex-grow: 2
}

div.gridViewPagerWrapper3 {
    align-self: center;
}
